powered by Jive Software

Content Filter Plugin not working

does the content filter plugin works with version 2.1.4? i tried installing the plugin but it does not register in the plugins section of the admin console.

Hi Jet,

does the content filter plugin works with version

2.1.4?

No, sorry, the content filter plugin requires Messenger 2.2.

Hope that helps,

Ryan

thanks ryan. i think i just wait for the realease version of 2.2 w/c is due next week. thanks again.